@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ あなたのETCカードがレンタカーで使えます
/
==========================================================/*/

#etc-ifo-rcar section .lower {
	padding: 10px 0;
	padding-left: 10px;
	padding-right: 10px;
}

#etc-ifo-rcar #main {
	background-image: linear-gradient(0deg, rgba(255, 255, 255, 1) 50%, rgba(230, 248, 255, 1) 81%, rgba(135, 210, 241, 1));
	width: 740px;
	margin: 0 auto;
}

#etc-ifo-rcar #main img {
	vertical-align: top;
}

#etc-ifo-rcar #bodywrap {
	background-image: url('../img/rent-a-car/back.png');
	background-repeat: no-repeat;
	background-position: 100% 25%;
	margin: 0 auto;
}

#sec01 h1 {
	padding: 0;
	margin: 0;
	text-align: center
}

.rent-a-car-box {
	display: block;
	padding: 1em;
	border: 3px ridge #FFB22C;
	border-radius: 10px;
	margin-bottom: 30px;
}

.modSet{
	overflow: hidden;
}

.modSet .msL {
	float: left;
	display: inline;
	margin-right: 10px;
}

.modSet .msN {
	overflow: hidden;
}

.rent-a-car-box-txt {
	display: block;
	font-size: 16px;
	line-height: 22px;
	text-shadow: 1px 1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff;
	margin: 0 !important;
}

#sec02 ul.type_circle>li+li {
	margin-top: 0;
}

.rent-a-car-txt2 {
	display: block;
	margin: 0 0 10px 0;
	padding: 1em;
	font-size: 14px;
	line-height: 25px;
	clear: both;
	border: 1px solid #333333;
	background: #FFF6E8;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {
	#etc-ifo-rcar #main {
		width: auto;
}
}

@media (max-width: 480px) {
	#bodyWrap {
		background-size: 50%;
	}

	.modSet .msL {
		width: 20%;
	}

	.resphone{
		display: none;
	}
}